Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3160

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-3160
Last Modified 07 Mar 2011 09:37:58
Published 22 Jun 2006 06:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-3160

Summary

Cross-site scripting (XSS) vulnerability in fm.php in ONEdotOH Simple File Manager (SFM) 0.24a and earlier allows remote attackers to inject arbitrary web script or HTML via the msg parameter.

Vulnerable Systems

Application

  • Onedotoh Simple File Manager 0.24a


References

VUPEN - ADV-2006-2435

BID - 18534

BUGTRAQ - 20060618 onedotoh xss atack

OSVDB - 26665

SECUNIA - 20668

XF - onedotoh-fmindex-xss(27306)


Last Updated: 27 May 2016 10:42:54